.intro {
    background: powderblue;
    border-top: 2px solid lightslategray;
    border-bottom: 2px solid lightslategray;
}
@media (min-width: 48em) {
.entries .entry-meta {
    transform: rotate(-3deg);
    background-color: powderblue;
    padding: 20px;
    border-radius: 30px;
    border: 2px solid lightslategray;
    box-shadow: 6px 6px ghostwhite;
}
.entries .entry-meta ul {
    margin-bottom: 0;
}
}